kramdown:
  input: GFM
  toc_levels: 2..3

baseurl: "/parallel-functions"
layouts_dir: ".shared/layout"
includes_dir: ".shared/includes"

exclude: ["Gemfile", "Gemfile.lock", "README.md", "vendor"]
safe: true

repository: amphp/parallel-functions
gems:
 - "jekyll-github-metadata"
 - "jekyll-relative-links"

defaults:
 - scope:
     path: ""
     type: "pages"
   values:
     layout: "docs"
     description: "Parallel functions for PHP based on Amp supporting parallel execution of closures."
     keywords: ["amphp", "amp", "parallel", "thread", "threading", "multi-processing", "multi-threading", "asynchronous", "php"]

shared_asset_path: "/parallel-functions/asset"
